/* styles for twoCol.html */
body {
   margin: 0px;
   padding: 0px;
   text-align: center;
   background-color: #ffffff;
   font-size: 100%;
   font-family:  verdana, arial, sans-serif;
}

div#container {
   text-align: left;
   margin: 0 auto;
   width: 700px;
/*   background-color: #b0c4de;*/
   background-color: #ffffff;
/*   border-top: 1px solid #666666;*/
   border-right: 1px solid #666666;
   border-bottom: 1px solid #666666;
   border-left: 1px solid #666666;
}

div#header {
   height: 108px;
/*   background-color: #4682b4;*/
   background-color: #CC0000;
   background-color: #0000CC;
   width: 700px;
}
div#header h4 {
   margin-top: 8px;
   margin-left: 25px;
   margin-right: 25px;
   width: 350px;
   float: left;
   color: #ffffff;
}
div#header h4 span {
   font-variant: small-caps;
   font-size: .6em;
}
div#header img {
/*   position: absolute;*/
   top: 0px;
   float: left;
}
div#horzmenu {
	width: 100%;
	float:left;
	border-top:1px solid #CC0000;
	border-bottom:1px solid #CC0000;
	font-size:.8em;
	background-color:#CC0000;
	margin-top:0px
}
div#horzmenu ul{
	margin: 0 0 0 40px;
}

div#horzmenu li {
	float:left;
	list-style-type:none;
/*	background-color:#CC0000;*/
	padding: 0 30px;
	border-right::1px solid #069;
}

div#horzmenu a {
	text-decoration:none;
/*	color:#069;*/
	color: #ffffff;
}

div#horzmenu a:hover {
/*	color:#F33;*/
	color:#00FFFF;
}

/* wrap all the areas between header and footer */
div#contentarea {
   width: 700px;
}

/* Hide first column navigation for possible future use */
div#nav {
   float: left;
   width: 150px;
   width: 60px;
/*   border-right: 2px solid red; */
   padding: 12px 0 0 0px;
   margin: 22px 0 0 0;
/*   border-top: 2px solid #4682b4;
   border-bottom: 1px solid #4682b4;
   border-right: 1px solid #4682b4;*/
/*   border-top: 1px solid #666666;
   border-bottom: 1px solid #666666;
   border-right: 1px solid #666666; */
/*   border-top: 1px solid #FFFFFF;
   border-bottom: 1px solid #FFFFFF;
   border-right: 1px solid #FFFFFF; */
  
}
div#nav ul {
   margin-top: 0px;
   margin-bottom: .8em;
   list-style-type: none;
}
div#nav li {
   margin-bottom: 1.5em;
   font-weight: bold;
   font-size: .7em;
}
div#nav a {
   color: #000000; 
   color: #FFFFFF  
}
div#nav a:hover {
   color: red;
   color: #FFFFFF
}
div#content {
   float: left;
   margin: 10px 0 0 2px;
   padding: 0 1em;
   width: 500px;
   font-size: .8em;
}
div#content p {
   text-align: justify;
}
div#contentImage {
   margin-top: 22px;	
   margin-left: 65px;
}
div#footer {
   height: 30px;
   text-align: center;
   font-size: .6em;
   width: 700px;
   background-color: #CC0000;
}
div#footer ul{
	margin: 0 0 0 60px;
}

div#footer li {
	float:left;
	list-style-type:none;
/*	background-color:#CC0000;*/
	padding: 0 30px;
	border-right::1px solid #069;
	margin-top: 8px;
}

div#footer a {
	text-decoration:none;
/*	color:#069;*/
	color: #ffffff;
}

div#footer a:hover {
/*	color:#F33;*/
	color:#00FFFF;
}

.clearfloats {clear: both; }
.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden:
}
.clearfix {display: inline-table;}
/* backslash hack hides from IE mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block};
/* end backslash hack */

.strong {font-weight:bold}
.ital {font-style:italic}S

div#header p {
	float: right;
	color: #ffffff;
	padding: 0 0 10 10px;
	margin-right: 40px;	
	font-style:italic;

}

p.address {
	float: left;
	color: #ffffff;
	font-size: .8em;
	padding: 0 0 5 10px;	
)